"Trying fast forward merge"



first commit from ninja branch




Assuming you are in the master branch, modify README.md with content Changes in master branch, commit the changes in master branch.



waiting for conflict

blast





hopefully it will work for me thanks
